Subject: Last Call: Simple Mail Transfer Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Sun, 05 Nov 2000 11:36:26 -0500

The IESG has received a request from the Detailed Revision/Update of
Message Standards Working Group to consider Simple Mail Transfer
Protocol <draft-ietf-drums-smtpupd-13.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 19, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-drums-smtpupd-13.txt